Source
https://security-tracker.debian.org/tracker/DSA-624-1
Import Source
https://storage.googleapis.com/debian-osv/dsa-osv/DSA-624-1.json
JSON Data
https://api.osv.dev/v1/vulns/DSA-624-1
Related
  • CVE-2004-1010
Published
2005-01-05T00:00:00Z
Modified
2024-01-09T20:32:39.381184Z
Summary
zip - buffer overflow
Details
References

Affected packages

Debian:3.0 / zip

Package

Name
zip
Purl
pkg:deb/debian/zip?arch=source

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
2.30-5woody2

Affected versions

2.*

2.30-5